﻿/* CSS Document */
@charset "utf-8";

/* --- *** --- *** --- *** --- 
00-1.基本
   --- *** --- *** --- *** --- */

body{
   margin :  0px auto;
   padding:  0px;
   background-color: #F4B194;
   font-size: 62.5%; /* font-size 1em = 10px */
   color: #402000;
   line-height: 200%;
   vertical-align: baseline;
   font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

html, body, div, span, strong, h1, h2, h3, img{
   margin : 0px;
   padding: 0px;
   border : 0;
   vertical-align: baseline;
}


/* --- *** --- *** --- *** --- 
00-2.文字（GLOBAL）
   --- *** --- *** --- *** --- */

p{
   margin : 20px 0px;
   padding:  0px;
   line-height: 200%;
}

h2{  
   border-left : 7px solid  #F4B194; 
   margin : 20px 0px;
   padding: 10px; 
   font-size: 1.4em;
   color: #E31A5E;
   font-weight: normal;
   border-bottom:2px solid #F4B194;
   line-height: 130%;
}

h3{
   margin : 30px 0px 20px 0px;
   padding:  0px; 
   font-size: 1.2em;
   color: #E31A5E;
   font-weight: normal;
   line-height: 120%;
}

li {
   line-height: 180%;
}

ul {
   line-height: 180%;
}


/* --- *** --- *** --- *** --- 
00-3.リンク（GLOBAL）
   --- *** --- *** --- *** --- */

a:link {
   text-decoration: none;
   color: #E31A5E;
}

a:visited {
   text-decoration: none;
   color: #E31A5E;
}

a:hover {
   text-decoration: underline;
   color: #CCCCCC;
}

a:active {
   text-decoration: underline;
   color: #F4B194;
}

a:hover img{
   opacity:0.5;
   filter: alpha(opacity=50);
   -ms-filter: "alpha( opacity=50 )";
}


/* --- *** --- *** --- *** ---
01.ヘッダー
   --- *** --- *** --- *** --- */

#header {
   width : 980px;
   margin :  0px auto;
   padding:  0px;
   text-align: right; 
}

#header h1{  
   margin :   5px 10px;
   padding:   0px;
   font-size: 1.4em;
   line-height: 110%;
   font-weight : normal;
   border-style: none;
   color: #FFFFFF;
}


/* --- *** --- *** --- *** ---
02.タイトル
   --- *** --- *** --- *** --- */

#title{
   width  : 980px;
   margin :  0px auto;
   padding:  0px;
}

/* --- *** --- *** --- *** ---
03.メニュー（1）
   --- *** --- *** --- *** --- */

#h_menu{
   width  : 980px;
   margin :   0px;
   padding:   5px 0px;
   background-color: #E31A5E;
   font-size: 1.6em;
   line-height: 100%;
   color: #FFFFFF;
   text-align : center;
}

#h_menu a:link{
   text-decoration: none;
   color: #FFFFFF;
}

#h_menu a:visited{
   text-decoration: none;
   color: #FFFFFF;
}

#h_menu a:hover {
   text-decoration: underline;
   color: #CCCCCC;
}

#h_menu a:active {
   text-decoration: underline;
   color: #F4B194;
}


/* --- *** --- *** --- *** ---
04.コンテンツ
   --- *** --- *** --- *** --- */

#wapper{
   width  : 980px;
   margin :  0px auto;
   padding:  0px 0px 10px 0px;
   background-color: #FFFFFF;
}

.breadcrumb{
   width  : 970px;
   margin :   5px auto;
   padding:   0px;
   font-size: 1.4em;
   text-align: right; 
}

.content0{
   clear: both;
   width  : 980px;
   margin :   0px auto;
   padding:   0px;
   font-size: 1.8em;
}

.content_m{
   clear: both;
   width  : 980px;
   margin :   0px auto 60px auto;
   padding:   0px;
   font-size: 1.8em;
   background-image:url(../images/m01_bg.png);
   text-align:center;
}

.content1{
   clear: both;
   width  : 940px;
   margin :   0px auto 60px auto;
   padding:   0px;
   font-size: 1.8em;
   border-bottom:1px dashed #F4B194;
}

.content2{
   clear: both;
   width  : 980px;
   margin :   0px auto 60px auto;
   padding:   0px;
   font-size: 1.8em;
}

.content3{
   clear: both;
   width  : 980px;
   margin :   0px auto 60px auto;
   padding:   0px;
   font-size: 1.8em;
   border-bottom:1px dashed #F4B194;
}

.content4{
   clear: both;
   width  : 940px;
   margin :   0px auto 60px auto;
   padding:   0px;
   font-size: 1.8em;
}




/* --- *** --- *** --- *** ---
05.メニュー（2）
   --- *** --- *** --- *** --- */

#f_menu{
   clear: both;
   width  : 970px;
   margin : 20px auto;
   padding:  0px;
   text-align : center;
   font-size: 1.6em;
}


/* --- *** --- *** --- *** ---
06.フッター
   --- *** --- *** --- *** --- */
#footer{
   width  : 970px;
   margin  : 20px auto;
   padding :  0px;
   text-align : center;
   font-size: 1.4em;
   color : #E31A5E;
}

#footer h1{  
   margin :   5px 10px;
   padding:   0px;
   font-size: 1em;
   line-height: 110%;
   font-weight : normal;
   border-style: none;
   color : #E31A5E;
}
